<<< Previous |  | Next >>>

# FcPatternIterNext

## Name

FcPatternIterNext --

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcPatternIterNext``(const FcPattern *`p`, FcPatternIter *`iter`);`

## Description

Set `iter` to point to the next object in `p` and returns FcTrue if `iter` has been changed to the next object. returns FcFalse otherwise.

## Since

version 2.13.1

<<< Previous | Home | Next >>>
FcPatternIterStart | Up | FcPatternIterEqual